<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">
  <title>Parallax</title>
  <link rel="stylesheet" href="css/reset.css">
  <link href="https://fonts.googleapis.com/css?family=Lato|Montserrat:400,700|Open+Sans" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="container">
    <div class="parallax-group">
      <div class="layer-back stick">
        <div class="sertiz">
          <h2>Sertiz</h2>
          <p>Awsome One Page HTML Templates</p>
          <div class="slogan">
            <p class="slogantext-orange">we</p>
            <p class="slogantext">make smart design</p>
          </div>
        </div>
      </div>
      <div class="said-about">
        <h2 class="heading">What they said about us</h2>
        <h3 class="subheading">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h3>
        <div class="orangeline">
        </div>
      </div>
    </div>
    <div class="parallax-group">
      <div class="layer-back speedometer">
        <div class="slogan-ideas">
          <h2 class="heading">We Change <span class="orangetext">Ideas</span> To <span class="orangetext">Realities</span></h2>
          <div class="orangeline">
          </div>
        </div>
      </div>
      <div class="secret">
        <h2 class="heading">The secret of a company is the team</h2>
        <h3 class="subheading">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h3>
        <div class="orangeline">
        </div>
      </div>
    </div>
    <div class="parallax-group">
      <div class="layer-back tree">
        <div class="featured-companies">
          <h2 class="heading">We are <span class="orangetext">Featured</span>  on</h2>
          <div class="orangeline">
          </div>
          <div class="companies">
            <img src="img/logo-national-post.png" alt="logo national post">
            <img src="img/logo-dryme.png" alt="logo dryme">
            <img src="img/logo-house-home.png" alt="logo house home">
            <img src="img/logo-journy.png" alt="logo journy">
          </div>
        </div>
      </div>
      <div class="trust">
        <h2 class="heading">They trust us because we made great work</h2>
        <h3 class="subheading">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h3>
        <div class="orangeline">
        </div>
      </div>
    </div>
    <div class="parallax-group">
      <div class="layer-back terrace">
        <div class="check-products">
          <h2 class="heading">Check what <span class="orangetext">said</span> our <span class="orangetext">bird</span></h2>
          <div class="orangeline">
          </div>
          <h3 class="subheading">
            <p>We have great products at <a href="#">&#35;Themeforest</a> for One Page Website here
            </p>
            <p><a href="#">themeforest.net/item/akwamarin-one-page-pa...</a>
            </p>
          </h3>
        </div>
      </div>
      <div class="share">
        <h2 class="heading">Some times we share some goods</h2>
        <h3 class="subheading">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h3>
      </div>
    </div>
  </div>
</body>
</html>
